Bug 68021 - KDE Control Center crashes after Printing Manager setup
Summary: KDE Control Center crashes after Printing Manager setup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdeadmin (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-05 13:08 UTC by Gerry Tool
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 08:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerry Tool 2002-07-05 13:08:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
After setting up a printer using Printing Manager from the KDE Control Center,
KDE Control Center crashes with signal 11 (SIGSEGV).  The printer setup (using
CUPS) completed correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on Control Center Icon in panel.
2.Select System > Printing Manager
3.Add a Printer (used remote LPD queue)
	

Actual Results:  Printer setup completed. KDE Crash Handler window appeared

Expected Results:  Printer setup completed. Control Center should remain open
until closed manually.

Additional info:

Comment 1 Phil Knirsch 2002-08-22 08:28:33 UTC
Has been fixed in latest packages available via rawhide.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.